» Ubuntu » Pakete

Error

two or more packages specified (avr-libc oneiric)